.ftco-section {
    padding: 7em 0;
}


.img, .login-wrap {
    width: 50%;
}


a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #228083;
}

    a:hover, a:focus {
        text-decoration: none !important;
        outline: none !important;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.form-group a {
    color: gray;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-lg-10, .col-md-12 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}


.img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.wrap {
    width: 100%;
    overflow: hidden;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
}

.login-wrap {
    position: relative;
    background: #fff h3;
    background-font-weight: 300;
}


.social-media {
    position: relative;
    width: 100%;
}

    .social-media .social-icon {
        display: block;
        width: 40px;
        height: 40px;
        background: transparent;
        border: 1px solid rgba(0, 0, 0, 0.05);
        font-size: 16px;
        margin-right: 5px;
        border-radius: 50%;
    }

        .social-media .social-icon span {
            color: #999999;
        }

        .social-media .social-icon:hover, .social-media .social-icon:focus {
            background: #228083;
        }

            .social-media .social-icon:hover span, .social-media .social-icon:focus span {
                color: #fff;
            }

.checkbox-wrap {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .checkbox-wrap input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
}

    /* Create the checkmark/indicator (hidden when not checked) */
    .checkmark:after {
        content: "\f0c8";
        font-family: "FontAwesome";
        position: absolute;
        color: rgba(0, 0, 0, 0.1);
        font-size: 20px;
        margin-top: -4px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

.checkbox-wrap input:checked ~ .checkmark:after {
    display: block;
    content: "\f14a";
    font-family: "FontAwesome";
    color: rgba(0, 0, 0, 0.2);
}

/* Style the checkmark/indicator */
.checkbox-primary {
    color: #228083;
}

    .checkbox-primary input:checked ~ .checkmark:after {
        color: #228083;
    }

.btn {
    cursor: pointer;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 15px;
    padding: 10px 20px;
}

    .btn:hover, .btn:active, .btn:focus {
        outline: none;
    }

    .btn.btn-primary {
        background: #228083 !important;
        border: 1px solid #228083 !important;
        color: #fff !important;
    }

        .btn.btn-primary:hover {
            border: 1px solid #228083;
            background: transparent;
            color: #228083;
        }

        .btn.btn-primary.btn-outline-primary {
            border: 1px solid #228083;
            background: transparent;
            color: #228083;
        }

            .btn.btn-primary.btn-outline-primary:hover {
                border: 1px solid transparent;
                background: #228083;
                color: #fff;
            }

input,
button, {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

    input[type="checkbox"] {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
    }

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
